[icecast] Upss cannot install

Geoff Shang gshang at uq.net.au
Sat Jan 11 17:08:22 PST 2003



Hi:

You'll need libxslt and libxslt-devel RPM packages (I'm pretty sure you
said you ran redhat).  This is one area that should be documented
soomewhere, probably in the ReadMe - the dependencies.

Geoff.

<p>
-- 
Geoff Shang <gshang at uq.net.au>
ICQ number 43634701

Make sure your E-mail can be read by everyone!
http://www.betips.net/etc/evilmail.html

Please avoid sending me Word or PowerPoint attachments.
See http://www.fsf.org/philosophy/no-word-attachments.html

<p>--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.




More information about the Icecast mailing list